Subject: Re: CCL:JACS Gopher? Can't decode the TIFF files!

From: [email-masked] (Teerakiat Kerdcharoen)
Date: Tue, 12 Apr 1994 20:02:01 +0200 (DFT)

: 	Has anyone had any luck in downloading and then reading the
: files available on the American Chemical Society site?  I'm trying
: to retrieve supplementary material which is apparently stored as a
: "Group 4 Fax" compressed TIFF file.  The ftp or gopher transfers work
: fine, but I don't have a program that can read the compressed file.
: 	Please respond directly to me.  I'll summarize to the net
: if there is interest.
: 	Thanks!!!

Hallo,
	I would recommend the program "Xview" written by John Bradley.
"Xview" or "xv" can be obtained by anonymous FTP to

	xview.ucdavis.edu   /pub/XView
	export.lcs.mit.edu  /contrib/xview3.2

	This program can read many graphics format beside TIFF Group
IV Fax. If you use Mosaic, you can also display JACS pictures via
WWW ( Mosaic made interface to "xv", I guess ).
							yours,
							Teerakiat
----------------------------------------------------------------------------
Teerakiat Kerdcharoen (NOY)

Institute of General and Inorganic and Theoretical Chemistry
Innrain 52a, A-6020 Innsbruck AUSTRIA
e-mail:  [email-masked], [email-masked], [email-masked] 
      :  [email-masked], [email-masked] ( Bangkok )
Research :  Molecular Dynamics simulations
         :  Computer Aided Molecular/Material Designs
-----------------------------------------------------------------------------